version: "3"
services:
  uspsdb:
    extends:
      file: /ssdt/compose/preview/usps.yml
      service: uspsdb
    volumes:
      - |volumeName|:/var/lib/postgresql/data
  uspsapp:
    extends:
       file: /ssdt/compose/preview/usps.yml
       service: uspsapp